using Verse;
using RimWorld;

namespace ArachnaeSwarm
{
    public class CompProperties_AbilityBindDrone : CompProperties_AbilityEffect
    {
        public CompProperties_AbilityBindDrone()
        {
            this.compClass = typeof(CompAbilityEffect_BindDrone);
        }
    }
}